=== debian/changelog ===
python-oslo.config (1:8.3.3-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add me to uploaders field
  * d/copyright: Add my entry

 -- Michal Arbet <michal.arbet@ultimum.io>  Sun, 20 Dec 2020 09:59:32 +0100

python-oslo.config (1:8.3.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed d/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 23:09:08 +0200

python-oslo.config (1:8.3.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 11:22:44 +0200

python-oslo.config (1:8.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 20:52:33 +0200

python-oslo.config (1:8.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:35:31 +0200

python-oslo.config (1:8.0.2-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:55:47 +0200

python-oslo.config (1:8.0.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 21:39:59 +0200

python-oslo.config (1:8.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 14:30:47 +0200

python-oslo.config (1:6.11.2-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Mar 2020 14:13:29 +0100
