## python-oslo.config 8.3.4

=== debian/changelog ===
python-oslo.config (1:8.3.4-1~bpo11+1) UNRELEASED; urgency=medium

  [ Michal Arbet ]
  * New upstream version
  * Add Add_choices_parameter_for_IntOpt_class.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Mon, 18 Dec 2023 09:26:54 +0000
