## python-oslo.config 8.8.0

=== debian/changelog ===
python-oslo.config (1:8.8.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 15:14:47 -0500
