=== debian/control ===
--- 
+++ 
@@ -16,12 +16,12 @@
  python3-sphinx (>= 1.8.0),
 Build-Depends-Indep:
  bandit,
- python3-coverage (>= 4.0),
+ python3-coverage,
  python3-debtcollector (>= 1.2.0),
  python3-docutils,
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.1.0),
- python3-importlib-metadata (>=1.6.0),
+ python3-hacking,
+ python3-importlib-metadata (>= 1.7.0),
  python3-mimeparse,
  python3-mock (>= 3.0.5),
  python3-mypy (>= 0.720),
@@ -67,7 +67,7 @@
 Depends:
  python3-debtcollector (>= 1.2.0),
  python3-docutils,
- python3-importlib-metadata (>=1.6.0),
+ python3-importlib-metadata (>= 1.7.0),
  python3-netaddr (>= 0.7.18),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
