## python-oslo.config 8.8.1

=== debian/changelog ===
python-oslo.config (1:8.8.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 06 Nov 2025 15:13:33 +0000

python-oslo.config (1:8.8.0-4) UNRELEASED; urgency=medium

  * Add Add_choices_parameter_for_IntOpt_class.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Dec 2023 10:18:18 +0100

python-oslo.config (1:8.8.0-3) unstable; urgency=medium

  * Autopkgtest: blacklist test_conf_file_permission_denied.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Apr 2022 15:38:21 +0200

python-oslo.config (1:8.8.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 15:40:36 +0100

python-oslo.config (1:8.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 11:25:03 +0100

python-oslo.config (1:8.7.1-3) unstable; urgency=medium

  * Blacklist failing tests (Closes: #1002435):
    - HelpTestCase.test_print_help
    - HelpTestCase.test_print_strOpt_with_choices_help

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Dec 2021 15:51:18 +0100

python-oslo.config (1:8.7.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 16:15:25 +0200

python-oslo.config (1:8.7.1-1) experimental; urgency=medium

  * New upstream release. 
  * Added myself in copyright and uploaders.

 -- papamica <mickael@papamica.com>  Mon, 23 Aug 2021 07:11:28 -0500

python-oslo.config (1:8.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 08:57:39 +0200

python-oslo.config (1:8.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 08:43:09 +0100
