=== debian/changelog ===
python-oslo.config (1:9.0.0-3) unstable; urgency=medium

  * Add fix-oslo.config-test-under-bullseye.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2022 10:34:16 +0200

python-oslo.config (1:9.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 13:44:13 +0200

python-oslo.config (1:9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 15:50:48 +0200
