=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'oslo_config\.tests\.(?!.*test_generator\.IgnoreDoublesTestCase\.test_list_ignores_doubles.*)'
+	pkgos-dh_auto_test --no-py2 'oslo_config\.tests\.(?!.*test_generator\.IgnoreDoublesTestCase\.test_list_ignores_doubles.*|.*test_cfg.HelpTestCase\.test_print_help.*|.*test_cfg.HelpTestCase\.test_print_strOpt_with_choices_help.*)'
 endif
 
 override_dh_sphinxdoc:
