## python-oslo.config 9.1.1

=== debian/changelog ===
python-oslo.config (1:9.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:22:15 +0200

python-oslo.config (1:9.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-oslo.config-test-under-bullseye.patch, not needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 10:18:52 +0100
