## python-oslo.config 9.3.0

=== requirements.txt ===
--- 
+++ 
@@ -9,4 +9,3 @@
 rfc3986>=1.2.0 # Apache-2.0
 PyYAML>=5.1 # MIT
 requests>=2.18.0 # Apache-2.0
-importlib_metadata>=1.7.0;python_version<'3.8' # Apache-2.0
