=== debian/changelog ===
python-oslo.config (1:9.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/control: Drop python3-importlib-metadata from BD's as not required
    for newer Pythons.
  * d/control: Add libjs-underscore to BD's.
  * d/*: wrap-and-sort -bast.

 -- James Page <james.page@ubuntu.com>  Tue, 16 Jan 2024 14:10:17 +0000
