=== debian/changelog ===
python-oslo.config (1:9.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Mon, 11 Mar 2024 10:18:20 +0000
