=== debian/tests/control ===
Tests: python-import
Depends:
 python3-os-testr,
 @,
 @builddeps@,
Restrictions: allow-stderr
