## python-oslo.config 9.6.0

=== debian/changelog ===
python-oslo.config (1:9.6.0-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090565).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:12:06 +0100

python-oslo.config (1:9.6.0-5) unstable; urgency=medium

  * Add Fix_typo_for_shell_completion.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Sep 2024 08:31:47 +0200

python-oslo.config (1:9.6.0-4) unstable; urgency=medium

  * Synlink the templates folder at the correct spot.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 16:49:33 +0200

python-oslo.config (1:9.6.0-3) unstable; urgency=medium

  * Add install-all-files.patch to install the completion templates.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 16:42:53 +0200

python-oslo.config (1:9.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:46:05 +0200

python-oslo.config (1:9.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 14:50:47 +0200

python-oslo.config (1:9.4.0-3) unstable; urgency=medium

  * Blacklist test_cfg\.SubCommandTestCase\.test_sub_command_multiple. See
    upstream bug: https://bugs.launchpad.net/oslo.config/+bug/2074130.
    (Closes: #1076911).

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 04:09:58 +0200

python-oslo.config (1:9.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:30:10 +0200

python-oslo.config (1:9.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed importlib_metadata from (b-)depends.
  * Add Add_choices_parameter_for_IntOpt_class.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 21:28:16 +0100

python-oslo.config (1:9.2.0-3) unstable; urgency=medium

  * Add Add_choices_parameter_for_IntOpt_class.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Dec 2023 10:10:02 +0100

python-oslo.config (1:9.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 13:13:21 +0200

python-oslo.config (1:9.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:07:23 +0200

python-oslo.config (1:9.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045526).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 14:21:25 +0200
