=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,14 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build *.egg-info
+	rm -rf doc/source/reference/api
+	rm -f doc/source/sample.config
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -21,10 +25,11 @@
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
+	ln -s sources/templates $(CURDIR)/debian/python3-oslo.config/usr/lib/python3/dist-packages/oslo_config/templates
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'oslo_config\.tests\.(?!.*test_generator\.IgnoreDoublesTestCase\.test_list_ignores_doubles.*|.*test_cfg.HelpTestCase\.test_print_help.*|.*test_cfg.HelpTestCase\.test_print_strOpt_with_choices_help.*)'
+	pkgos-dh_auto_test --no-py2 'oslo_config\.tests\.(?!.*test_generator\.IgnoreDoublesTestCase\.test_list_ignores_doubles.*|.*test_cfg.HelpTestCase\.test_print_help.*|.*test_cfg.HelpTestCase\.test_print_strOpt_with_choices_help.*|test_cfg\.SubCommandTestCase\.test_sub_command_multiple)'
 endif
 
 override_dh_sphinxdoc:
@@ -36,6 +41,6 @@
 		cat /tmp/sphinx-err* ; \
 		exit 1 ; \
 	fi
-	dh_sphinxdoc -O--buildsystem=python_distutils
+	dh_sphinxdoc -O--buildsystem=pybuild
 endif
