## python-oslo.config 9.7.0

=== debian/changelog ===
python-oslo.config (1:9.7.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/p/py312-argparse-compat.patch: Drop, included in release.
  * d/p*: Refresh.
  * d/control: Drop dependencies that are no longer required.

 -- James Page <james.page@ubuntu.com>  Thu, 16 Jan 2025 11:52:16 +0000

python-oslo.config (1:9.6.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.
  * d/p/py312-argparse-compat.patch: Fix compatibility with Python 3.12
    argparse behaviour.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 13:50:33 +0100

python-oslo.config (1:9.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 10:44:09 +0100
