## python-oslo.config 9.7.1

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,7 @@
+# Requirements lower bounds listed here are our best effort to keep them up to
+# date but we do not test them so no guarantee of having them all correct. If
+# you find any incorrect lower bounds, let us know or propose a fix.
+
 debtcollector>=1.2.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
 stevedore>=1.20.0 # Apache-2.0
