=== debian/changelog ===
python-oslo.config (1:9.7.1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Remove now obsolete debian/python3-oslo.config.{prerm,postrm}.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:15:26 +0100

python-oslo.config (1:9.7.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 14:52:23 +0100

python-oslo.config (1:9.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends for this release.
  * Removed Fix_typo_for_shell_completion.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 14:02:12 +0100
