=== debian/control ===
--- 
+++ 
@@ -16,12 +16,10 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- bandit,
  python3-coverage,
  python3-debtcollector,
  python3-docutils,
  python3-fixtures,
- python3-hacking,
  python3-mimeparse,
  python3-mypy,
  python3-netaddr,
