## python-oslo.config 10.0.0

=== debian/changelog ===
python-oslo.config (1:10.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 20:36:39 +0200

python-oslo.config (1:10.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-debtcollector from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 15:52:08 +0200
