=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
- python3-debtcollector,
  python3-docutils,
  python3-fixtures,
  python3-mimeparse,
@@ -61,7 +60,6 @@
 Package: python3-oslo.config
 Architecture: all
 Depends:
- python3-debtcollector,
  python3-docutils,
  python3-netaddr,
  python3-oslo.i18n,
