## python-oslo.config 10.2.0

=== debian/changelog ===
python-oslo.config (1:10.2.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update version
  * d/u/signing-key.asc: update for gazpacho
  * d/patches/*: refresh patches
  * d/tests/python-import: No longer use setup.py.
  * d/p/fix-subcommand-test-python314.patch: Add patch.
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)

 -- Myles Penner <myles.penner@canonical.com>  Wed, 28 Jan 2026 12:28:15 -0800

python-oslo.config (1:10.0.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/p/remove-skip_warningiserror.patch: Refresh.

  [ Nick Rosbrook]
  * d/source/options: ignore .launchpad.yaml
  * d/watch: verify upstream tarballs with Flamingo cycle key

 -- Myles Penner <myles.penner@canonical.com>  Thu, 24 Jul 2025 16:24:42 -0400

python-oslo.config (1:9.7.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:49:10 +0000
