## python-oslo.config 10.3.0

=== requirements.txt ===
--- 
+++ 
@@ -2,9 +2,8 @@
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
 
-debtcollector>=1.2.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
-stevedore>=1.20.0 # Apache-2.0
+stevedore>=5.6.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 rfc3986>=1.2.0 # Apache-2.0
 PyYAML>=5.1 # MIT
