=== debian/changelog ===
python-oslo.config (1:10.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 16:54:16 +0100

python-oslo.config (1:10.0.0-3) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1045526).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 00:25:43 +0100
