=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
  python3-rfc3986,
  python3-sphinxcontrib.apidoc,
  python3-stestr,
- python3-stevedore,
+ python3-stevedore (>= 5.6.0),
  python3-testscenarios,
  python3-testtools,
  python3-yaml,
@@ -67,7 +67,7 @@
  python3-pbr,
  python3-requests,
  python3-rfc3986,
- python3-stevedore,
+ python3-stevedore (>= 5.6.0),
  python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
