=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build *.egg-info
+	rm -rf build *.egg-info .pybuild
 	rm -rf doc/source/reference/api
 	rm -f doc/source/sample.config
 	find . -iname '*.pyc' -delete
